Behold..._MADNESS!_

This rundown has been designed to provide a mostly vanilla experience while still providing unique twists on objective types. There are currently 14 expeditions spanning A-tier to C-tier (with more to come!), each designed to gradually introduce the player to new mechanics so the later levels can elevate them to insane degrees. Each tier will more or less get progressively more difficult the further you explore.

_MADNESS_ is mostly made for enjoyment and not for the story, but perhaps you may find some story elements the further you descend. While this rundown does not delve into the deep side of the modding scene (custom enemies etc.), there are a few non-standard mechanics present as you make your descent.
***
# FEATURES:
__New Alarm Modifiers/Classifcations__
  - 5+ new Alarm modifiers for added *flavor*
  - An entirely new Alarm type that provides a unique experience to scanning

__Current Expeditions__
  - 3 A-tier levels
  - 5 B-tier levels
  - 6 C-tier levels

__Custom Progression__
  - Levels unlock based on progression through the rundown
  - Perhaps some other things too

__Voice Acting__
  - Featuring myself & myself only so far. Perhaps others to come...?
*****
# WEAPON/TOOL CHANGES:
__Heavy SMG__
```
   - Moved to the Special Weapon category
   - Renamed to HEL Heavy SMG
   - Swapped scope
   - Increased clip size
   - Increased ammo capacity
   - Slightly increased damage
   - Increased reload time
   - Decreased fire rate
   - Overpenetrating rounds
```
__Bullpup Rifle__ 
```
   - Decreased Reload Time from 2.1s to 1.87s
```
__Sniper__ 
```
   - Values & recoil reverted to pre-R8 release
   - Swapped scope
   - Edited desc. of weapon to match
```
__Scattergun__ 
```
   - Values reverted to pre-R8 release
   - Edited desc. of weapon to match
```
***
# FUTURE ROADMAP
__D-TIER__
  - 5 Expeditions with a focus on [redacted]. 

__E-TIER__
  - [redacted] Expeditions. All of the mechanics spanning the rundown incorporated into...greatness

__F-TIER__
  - Probably only one level. But like E-tier, except I accidentally flipped it up to 11, and everyone's screaming. Constantly
***
# SPECIAL THANKS:
 - __Elecjonics__ - For teaching me how to mod the game. And for answering my many dumb questions...oh so very many 
 - __hirnukuono__ - For helping me brainstorm/debug/playtest a majority of my later levels, as well as providing me with custom plugins
 - __McBreezy__ - For having some of the most based custom plugins around
 - __Sam D-B__ - For allowing me to use his custom geomorphs in several of my levels
 - __Bowman502__, __MattSciar__, __Samminstein__ and many more - Certified Playtesters and the bestest of buds
 - __ThanosIsLove__ - For being my first content creator <3
***
# REPORTING ERRORS
 - Reach out to me in the modded discord in the MADNESS playback thread. Any bugs/softlocks will be fixed (if possible)
***